/***************** CUSTOM STYLES - Begin *********************/
td, body{
font-size:70%;
}
h1{
font-size:2.4em;
}
h3{
font-size:1.6em;
color:#2D93C6;
font-weight:normal;
margin:0;
padding-top:3px;
}

.dynamicMerchContainer .subtitle, .dynamicMerchContainer .edition, .dynamicMerchContainer .version, .dynamicMerchContainer .author, .dynamicMerchContainer .shortWebCopy, .dynamicMerchContainer .quote{
font-size:1.1em;
}
.rightSideEndecaPromotion h1{
font-size:1.5em;
}
p {
margin:6px 0;
}
/****************** CUSTOM STYLES - End **********************/



.dynamicMerchHeaderText{
	font-size:1.4em;
}



.dynamicMerchThumbHeader{
	font-size:1.0em;
}

/*************************************** Right Fillslot Styles ****************************************/
.rightFillslotContainer{
margin-bottom:6px;
width:184px;
}
.rightFillslotContainer img{
vertical-align:bottom;
}
.rightNavHeader, .rightNavHeaderGreen, .rightNavHeaderOrange, .rightNavHeaderRed, .rightNavHeaderSilver, .rightNavHeaderPurple, .rightNavHeaderDarkBlue, .rightNavHeaderLightBlue{
width:173px;
_width:180px;
background:url(/images/en_US/global/globalgraphics/rightnav_header_bg.gif) 0 0 no-repeat;
background-color:#000039;
color:#fff;
font-size:13px;
padding:7px 0 2px 7px;
float:left;
}
.rightNavHeaderGreen{
background:url(/images/en_US/global/globalgraphics/rightnav_header_green_bg.gif) 0 0 no-repeat;
background-color:#398B8C;
}
.rightNavHeaderOrange{
background:url(/images/en_US/global/globalgraphics/rightnav_header_orange_bg.gif) 0 0 no-repeat;
background-color:#B56C00;
}
.rightNavHeaderRed{
background:url(/images/en_US/global/globalgraphics/rightnav_header_red_bg.gif) 0 0 no-repeat;
background-color:#6C0000;
}
.rightNavHeaderSilver{
background:url(/images/en_US/global/globalgraphics/rightnav_header_silver_bg.gif) 0 0 no-repeat;
background-color:#999999;
}
.rightNavHeaderPurple{
background:url(/images/en_US/global/globalgraphics/rightnav_header_purple_bg.gif) 0 0 no-repeat;
background-color:#700195;
}
.rightNavHeaderDarkBlue{
background:url(/images/en_US/global/globalgraphics/rightnav_header_darkblue_bg.gif) 0 0 no-repeat;
background-color:#0047C2;
}
.rightNavHeaderLightBlue{
background:url(/images/en_US/global/globalgraphics/rightnav_header_lightblue_bg.gif) 0 0 no-repeat;
background-color:#0070AA;
}
.rightNavHeader div, .rightNavHeaderGreen div, .rightNavHeaderOrange div, .rightNavHeaderRed div, .rightNavHeaderSilver div, .rightNavHeaderPurple div, .rightNavHeaderDarkBlue div, .rightNavHeaderLightBlue div{
width:145px;
float:left;
}
div.toggleBox{
width:17px;
_width:24px;
background:url(/images/en_US/global/globalgraphics/rightnav_togglebox_bg.gif) left bottom no-repeat;
font-size:16px;
font-family:Verdana, Arial;
padding-left:10px;
cursor:pointer;
font-weight:bold;
}
.rightNavHeaderOrange div.toggleBox{
background:url(/images/en_US/global/globalgraphics/rightnav_togglebox_orange_bg.gif) left bottom no-repeat;
color:#DADAE5;
}
.rightNavHeaderRed div.toggleBox{
background:url(/images/en_US/global/globalgraphics/rightnav_togglebox_red_bg.gif) left bottom no-repeat;
color:#DADAE5;
}
.rightNavHeaderSilver div.toggleBox, .rightNavHeaderPurple div.toggleBox{
background:none;
border-left:1px solid #999;
}
.rightNavHeaderDarkBlue div.toggleBox{
background:none;
border-left:1px solid #fff;
}
ul.rightNavUL{
clear:both;
list-style:none;
margin:0;
padding:0;
border-left:1px solid #A1B8D0;
border-right:1px solid #A1B8D0;
width:178px;
_width:180px;
}
ul.orangeBorders{
border-left:1px solid #FF9900;
border-right:1px solid #C67700;
}
ul.redBorders{
border-left:1px solid #FF0000;
border-right:1px solid #FF0000;
}
ul.silverBorders{
border-left:1px solid #C1C1C1;
border-right:1px solid #C1C1C1;
}
ul.purpleBorders{
border-left:1px solid #8000AA;
border-right:1px solid #8000AA;
}
ul.darkBlueBorders{
border-left:1px solid #0052D6;
border-right:1px solid #0052D6;
}
ul.rightNavUL li{
background-color:#ECF3FE;
border:1px solid #fff;
border-bottom:none;
padding:3px 7px 3px 15px;
color:#000066;
clear:both;
_width:100%;
cursor:pointer !important;
}
ul.rightNavUL li.greyBg, ul.rightNavUL li.silverBg{
background-color:#EBEBEB;
}
ul.rightNavUL li.lightGreenBg{
background-color:#DAFEF3;
}
ul.rightNavUL li.orangeBg{
background-color:#FDF1DD;
}
ul.rightNavUL li.redBg{
background-color:#FFF2F2;
}
ul.rightNavUL li.purpleBg{
background-color:#E0BEEB;
}
ul.rightNavUL li.darkBlueBg{
background-color:#E0EBFC;
}
ul.rightNavUL li.lightGreenBg a:link, ul.rightNavUL li.lightGreenBg a:active, ul.rightNavUL li.lightGreenBg a:visited, ul.rightNavUL li.orangeBg a:link, ul.rightNavUL li.orangeBg a:active, ul.rightNavUL li.orangeBg a:visited, ul.rightNavUL li.redBg a:link, ul.rightNavUL li.redBg a:active, ul.rightNavUL li.redBg a:visited, ul.rightNavUL li.silverBg a:link, ul.rightNavUL li.silverBg a:active, ul.rightNavUL li.silverBg a:visited{
color:#666;
}
ul.rightNavUL li.purpleBg a:link, ul.rightNavUL li.purpleBg a:active, ul.rightNavUL li.purpleBg a:visited, ul.rightNavUL li.darkBlueBg a:link, ul.rightNavUL li.darkBlueBg a:active, ul.rightNavUL li.darkBlueBg a:visited{
color:#000031;
}
ul.rightNavUL li.selected{
background-color:#FFE074;
color:#533A1A;
}
ul.redBorders li.selected{
background-color:#CCCCCC;
}
ul.rightNavUL li a:active, ul.rightNavUL li a:hover, ul.rightNavUL li a:visited, ul.rightNavUL li a:link{
text-decoration:none;
}
ul.rightNavUL li.selected a:active, ul.rightNavUL li.selected a:hover, ul.rightNavUL li.selected a:visited, ul.rightNavUL li.selected a:link{
color:#533A1A;
}
.rightNavFooter, .rightNavFooterGreen, .rightNavFooterOrange, .rightNavFooterRed, .rightNavFooterSilver, .rightNavFooterPurple, .rightNavFooterDarkBlue{
width:180px;
height:14px;
background:url(/images/en_US/global/globalgraphics/rightnav_footer_bg.gif) 0 0 no-repeat;
clear:both;
}
.rightNavFooterGreen{
background:url(/images/en_US/global/globalgraphics/rightnav_footer_green_bg.gif) 0 0 no-repeat;
height:16px;
}
.rightNavFooterOrange{
background:url(/images/en_US/global/globalgraphics/rightnav_footer_orange_bg.gif) 0 0 no-repeat;
height:16px;
}
.rightNavFooterRed{
background:url(/images/en_US/global/globalgraphics/rightnav_footer_red_bg.gif) 0 0 no-repeat;
height:16px;
}
.rightNavFooterSilver{
background:url(/images/en_US/global/globalgraphics/rightnav_footer_silver_bg.gif) 0 0 no-repeat;
}
.rightNavFooterPurple{
background:url(/images/en_US/global/globalgraphics/rightnav_footer_purple_bg.gif) 0 0 no-repeat;
}
.rightNavFooterDarkBlue{
background:url(/images/en_US/global/globalgraphics/rightnav_footer_darkblue_bg.gif) 0 0 no-repeat;
}
.rightNavInfoHolderGrey{
border-left:1px solid #999999; border-right:1px solid #999999; background:url(/images/en_US/global/globalgraphics/rightnav_greyinfocontainer_bg.gif) 0 0px no-repeat;padding:10px 14px 17px 14px;width:150px;_width:180px;clear:both;background-color:#E5E5E5;
}
.rightNavInfoHolderGrey a{
font-weight:bold;
}
.eventDate{
font-weight:bold;
}
.greyInfoFooter{
background:url(/images/en_US/global/globalgraphics/rightnav_footer_greyinfocontainer_bg.gif) 0 0 no-repeat;
}

.musicRNavPromoContainer { 	
	background-repeat: no-repeat;
	WIDTH: 180px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1.5px; PADDING-TOP: 1.5px; 	
COLOR: #000000; LINE-HEIGHT: 120%; FONT-SIZE: 12px; font-weight: normal ; font-family: Verdana, Arial, Helvetica, sans-serif ; MARGIN: 0em 0em 0em 0em ; 
}

.musicBlueRNavPromoSlotHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px ; LINE-HEIGHT: 120%; COLOR: #006699; 
}

.musicRNavPromoSlotBodytext {
	FONT-SIZE: 12px ; LINE-HEIGHT: 110%; COLOR: #006699; 
}

/*********************************** End of Right Fillslot Styles *************************************/

